Timekit developers

GET /findtime/filtercollections

Returns all filter collections tied to your user. Filter collections are simply JSON blobs of settings that goes into the "filters" key in FindTime requests.

Endpoint

GET https://api.timekit.io/v2/findtime/filtercollections

Response examples

200

json
{
  "data": [
    {
      "id": "e5a509c4-298d-44f3-ba7a-375dc5bd5e8c",
      "content": {
        "and": [
          {
            "specific_day": {
              "day": "Friday"
            }
          }
        ]
      },
      "created_at": "2016-02-08T16:01:06+0100",
      "updated_at": "2016-02-08T16:01:06+0100"
    },
    {
      "id": "0141d22d-c4bd-4bbc-a3f6-ef405414f2c4",
      "content": {
        "and": [
          {
            "specific_day": {
              "day": "Monday"
            }
          }
        ]
      },
      "created_at": "2016-02-09T13:09:54+0100",
      "updated_at": "2016-02-09T13:09:54+0100"
    }
  ]
}